{{ define "main" }}
{{ $data := index site.Data site.Language.Lang }}
{{ if $data.mercadito.mercadito.enable }}
<section class="section-sm row px-0 mx-0" style="min-height: 100vh; max-width: 100vw;">
    <div class="col-lg-12 px-3">
        <img src="/images/banner-mercadito.jpeg" alt="mercadito del rio" style="border-radius: 10px; width: 100%;">
    </div>
    <div class="col-lg-12 px-3 mt-3">
        <div class="col-12 mb-4 text-center">
            <h2>{{.Title}}</h2>
        </div>
        <div class="offset-lg-2 col-lg-8 p-0">
            {{.Content}}
        </div>

    </div>
    
            <div class="col-12 justify-content-center d-flex row p-0  my-3 m-0">
                {{range .Params.botones}}
                    <div class=" col-lg-3 row justify-content-center d-flex p-0">
                        <div class="col-12">
                            <a href="{{.link }}" class="btn w-100 btn-primary">{{.name}}</a>
                        </div>
                        {{ if eq .name "Formulario de inscripción"}}
                        <p><strong>CUPOS LIMITADOS</strong></p>
                        {{end}}
                    </div>
                {{end}}
            </div>
            
        
            <div class="col-12 justify-content-center d-flex text-center align-items-center row my-3">
                <div class="col-12">
                    <h5>Redes:</h5>
                </div>
                <div class="col-12">
                    <ul class="row justify-content-center d-flex p-0 m-0">
                        {{range .Params.redes}}
                            <li class="mx-2"><a href="{{.link}}" target="_blank"><img src="{{.name}}" alt="" class="imagen-social-mercadito" ></a></li>
                        {{end}}
                    </ul>
                </div>
    
            </div>

    
</section> 
{{end}}

{{ end }}
